<root>
  <day timeinseconds="90" />
  <zoe initialmoney="20000" />
  <fashionmag editiondays="15" />
  <map maxnpc="40" maxcars="30" />
  <res width="1024" height="600" windowed="1" />
  <music enabled="1" />
</root>
